<?xml version="1.0"?>
<gconf>
        <entry name="accepts_urls" mtime="1112051492" schema="/schemas/desktop/gnome/applications/help_viewer/accepts_urls"/>
        <entry name="needs_term" mtime="1112051492" schema="/schemas/desktop/gnome/applications/help_viewer/needs_term"/>
        <entry name="exec" mtime="1112051492" schema="/schemas/desktop/gnome/applications/help_viewer/exec"/>
</gconf>
